<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Transformers: Beast Wars</Series>
  <Number>11</Number>
  <Web>https://www.comixology.com/Transformers-Beast-Wars-11/digital-comic/969177</Web>
  <Summary>“Maximals Strike Back,” Part Two! The throwdown kicks into high gear as the mighty Maximals tangle with the treacherous Predacons. Optimus Primal vs. Skold! Razorbeast vs. Terrorsaur! Dinobot vs. Megatron! Don’t miss the massive midpoint of this three-part battle royale.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB969177], [ASINB09GPYZ459]</Notes>
  <Publisher>IDW</Publisher>
  <Genre>Robots, Cyborgs &amp; Mecha, Action/Adventure, Movies &amp; TV, Science Fiction</Genre>
  <PageCount>32</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
